how:
  freedom: "### El respecte a les vostres llibertats\n\n{service} es basa en programari\
    \ lliure¹.\n**El codi és transparent, auditable públicament** i no hi ha cap\n\
    funcionalitat oculta.\n\nEstà construït per la comunitat, i tothom és lliure de\
    \ bifurcar-lo i dur el projecte\ncap a noves direccions.\n\n<small>¹ [{software}]({src})\
    \ – Llicència {license}</small>"
  title: Una eina emancipadora
  attention: "### L'economia de l'atenció\n\nEl {servee} és **gratuït, sense anuncis\
    \ ni trampes per a clics**.\nEl nostre objectui és hostatjar una eina que us serveixi\
    \ i no que us usi.\n\nAl contrari de l'adagi, aquí, **no sou el producte**."
  data: "### El control de les vostres dades\n\n@:txt.soft recull el mínim de dades\
    \ possible.\n\n**Teniu plena autonomia sobre això**.\n\nNo tenim gens d'interès\
    \ a fer seguiment del vostre comportament, ni d'explotar-lo."
  btn-more: Voleu anar més enllà en la programació i autonomia?
why:
  title: Per què oferim {service}?
credits: 'Il·lustració : {author} ({license})'
who:
  title: Qui hi ha darrere de {service}?
